### Method

# Gtk CellAreaset_focus_cell

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_set_focus_cell (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Explicitly sets the currently focused cell to `renderer`.

This is generally called by implementations of `GtkCellAreaClass.focus()` or `GtkCellAreaClass.event()`, however it can also be used to implement functions such as gtk_tree_view_set_cursor_on_cell().

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellArea:focus-cell`

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to give focus to.

  The argument can be `NULL`.
  The data is owned by the caller of the method.